Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/activity/contacts/{contact_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "contact_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "extras": {}, "hub_id": "<string>", "last_login_at": "2023-11-07T05:31:56Z", "last_search_at": "2023-11-07T05:31:56Z", "login_count": 123, "search_count": 123, "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "contact_hub_stats" } }
Return the ContactHubStats row for (hub_id, contact_id).
(hub_id, contact_id)
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes